.pli .de1, .pli .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.pli  {color:#ACACAC;}
.pli .imp {font-weight: bold; color: red;}
.pli li, .pli .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.pli .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.pli .kw1 {color: #b1b100;}
.pli .coMULTI {color: #666666; font-style: italic;}
.pli .es0 {color: #000099; font-weight: bold;}
.pli .br0 {color: #009900;}
.pli .sy1 {color: #339933;}
.pli .st0 {color: #0000ff;}
.pli .nu0 {color: #cc66cc;}
.pli .me0 {color: #004000;}
.pli .ln-xtra, .pli li.ln-xtra, .pli div.ln-xtra {background:#FFFF88;}
.pli span.xtra { display:block; }
